import request from "@/utils/request";
import {GetFile} from "./common";

export function GetList(param){
    return request({
        url: "/udplat/goods/list",
        method: "post",
        data: param
    });
}
export function GetGoodsFile(param){
   /* let path="/udplat/goods/export";
    let fileName="产品目录.json";
    GetFile(path,fileName);*/
    return  request({
        url: "/udplat/goods/export",
        method: "post",
        data: param
    });
}

export function GetDetail(id){
    return request({
        url:"/udplat/goods/detail",
        method:"post",
        params:{id}
    })
}
